std::pmr::monotonic_buffer_resource::upstream_resource(3)

NAME
std::pmr::monotonic_buffer_resource::upstream_resource - std::pmr::monotonic_buffer_resource::upstream_resource

Synopsis
   std::pmr::memory_resource* upstream_resource() const; (since C++17)
   Returns a pointer to the upstream memory resource. This is the same value as the
   upstream argument passed to the constructor of this object.

See also
   constructor Constructs a monotonic_buffer_resource
                 (public member function)